.footer {
    padding: 20px 40px;
    background-color: #fffcf8;
    color: #1d2124;
}
.footer .footer-link li {
    font-size: 12px;
    padding-left: 3px;

}

.footer .footer-link li a {
    text-decoration: none;
    color: #1d2124;
    font-size: 11px;
}

.footer .footer-link li a:hover {
    text-decoration: underline;
}

.footer .footer-info-wrapper a,
.footer .footer-info-wrapper span {
    color: #1d2124 !important;
}

.footer hr {
    border-color: lightgrey;
}

.footer .submitlink {
    color: lightgrey;
}

.footer-img-wrapper  li img {
  vertical-align: top;
}
.list-inline>li {
    padding-right: 0 !important;
}